miércoles, 18 de junio de 2014

Nuevo Skype 4.3 para Linux con nueva interface, y otros cambios



A pesar de que Skype fue comprado por Microsoft, y sus patentes aun sigan en tramite; Skype sigue siendo utilizada por millones de personas y cuando hablamos de esos millones, Linux representa a una cuota de ella, empezando por Android y toda distribución de escritorio Linux.

Skype 4.3 para Linux se ha dado a conocer hoy con una interfaz de usuario actualizada un chat de grupo basado en la nube, el soporte a PulseAudio 3 y 4, y otros cambios y correcciones de errores.


Algunos cambios 
 

  • Interfaz de usuario actualizada (ventana de inicio, sesión, la ventana principal, las opciones, etc.
    Nueva experiencia basada en la nube de un chat de grupo
  • Soporte de transferencia de archivos más confiable cuando se utilizan varios dispositivos a la vez.
  • Mayor accesibilidad para los usuarios ciegos o deficientes visuales.
  • Soporte PulseAudio 3.0 y 4.0
    Gran cantidad de correcciones de errores. 

INSTALACIÓN






Fedora










Ubuntu





Reacciones:

6 comentarios:

  1. hola
    he seguido este tutorial para instalar sky y no lo he conseguido, ya que me arroja el siguente error "fmp no found, try: gem install fpm".

    Cómo instalo fpm, Tengo que tener ruby con gem ???

    ResponderEliminar
    Respuestas
    1. obviamente si, aunque esto debería instalarse automáticamente, ¿no será que saltaste/obviaste el proceso de instalación de dependencias, sin ese proceso no puede instalarse fpm...quien se encargara de hacer el rpm para tu arquitectura...

      Dependencias, repito estas se instalan automáticamente, solo vos sabes que has hecho... intentemos instalar dependencias via yum..

      su -c 'yum -y install wget tar binutils packagekit ruby-devel libffi glibc rpm-build'

      Eliminar
    2. GRACIAS por el comentario.
      No he realizado nada raro, solo he seguido tu instructivo.

      ahora tengo un nuevo error

      => Building package
      bash: línea 171: fpm: no se encontró la orden
      => Building done
      => Installing package
      Operación: Instalando archivos
      Estado: Finalizado
      Resultados:
      Error grave: could not resolve: /tmp/installdir/skype-4.3.0.37-1.fc20.x86_64.rpm
      => Installation failed

      Eliminar
    3. Esto se debe a que no tienes instalado fpm, por haber omitido algun paso, o quiebre de tu conexion.

      gem install fpm

      Eliminar
  2. Qué diferencia hay entre instalar desde la descarga de la página de Skype e instalar con tus intrucciones?

    ResponderEliminar
    Respuestas
    1. Un rpm para tu arquitectura que funciona mejor, creado automaticamente desde el paquete original.

      Eliminar

Si comentas te pedimos por favor respeto y críticas constructivas referentes al título del articulo. Cualquier comentario para desviar el tema, spam o trolleo no será permitido. Gracias por comentar.